{
  "type" : "record",
  "name" : "ReportVersionControl",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "gitVersionControl",
    "type" : "string",
    "doc" : "This is the version for the entire set of data models as referred to the Git release tag",
    "default" : "6.5.0"
  } ]
}
